@charset "UTF-8";
/* CSS Document */

/*.mainvisual{
		
margin-left:30%;
margin-right: 10%;
}
*/
h3,h4 {
	
	color: #fffaf0;
}

h3{
font-size: 20px;	
}


h4{
	
	font-size: 14px;
	margin-top: -8px;
	opacity: .9;
}

.artistinfo{
width:80%;
margin-left: 20px;

}

.profile1{
width: 80%;
padding: 30px;
transition: 0.9s ease;
	
}

.profile1:hover{
	mask-image: radial-gradient( black 20%, transparent 100%);
	transform: scale(1.1);
	transition: 0.9s ease;
}

@media (max-width: 991px){
	
	
/*.mainvisual{
	
margin-left: 40%;

}	
*/	
}



h1{
	
	color: #fffaf0;
	text-align: center;
}

h10{
	color:#89b8ce;
	
}

p{
	
	color: #fffaf0;
	margin-top: 30px;
	margin-left: 15%;
	margin-right: 15%;
	
}



/*modal*/

.btn-primary{
	
	background-color: #f0c065;
	color: #542a17;
}

.btn-primary:hover{
	background-color: #b79857;
	color: #542a17;
	
}

.profilemodal{
	
	width: 30%;
	
}

.alignmodal{
	display:flex;
	
}

.titlemodal{
	margin-top: 20px;
	margin-left: 10px;
}
	

.imgmodal{
	display: inline-block;
}


.imgart1{
	
	transition: 0.9s ease;
	
}

.imgart1:hover{
	
	transform: scale(1.1);
	transition: 0.9s ease;
	
}

.link{
	text-decoration: none;
	color: #542a17;
}



.linksin{
	background-color:#f0c065;
	border-radius: 10px;
	width: 100px;
	text-align: center;
	margin-top: 5px;

	
}

.linksin:hover{
	
	background-color:#DBA43B;
}

.btn-link{
	
	text-decoration: none;
	
}


.modal-content{
	background-color:#542a17;
	color: #b79857;
}

.btn-secondary{
	background-color: #f0c065;
	color: #542a17;
}

.btn-secondary:hover{
	
	background-color: #DBA43B;
	color: #542a17;
}

.modal {
	
	padding:5%;
	
	
}